# Makefile for 3ds
# Update: Tue Jan 23 21:45:07 EST 2001 /DEE

#DEBUG=-ggdb
CC=gcc
CFLAGS= -O2

3ds: 3ds.o jacobi.o eigsrt.o det3.o nrutil.o 
	gcc ${DEBUG} -o 3ds 3ds.o jacobi.o eigsrt.o det3.o nrutil.o -lm

.c.o :
    $(CC) $(DEBUG) $(CFLAGS) -c $<
